#!/usr/bin/env python
# coding: utf-8

import re
import sys

itype = sys.argv[1]

if itype == "rtyserver":
    print("configs/rtyserver.conf-common")
elif re.match("^deploy_?manager$", itype):
    print("deploy_manager.conf")
else:
    print("configs/{itype}.conf".format(itype=itype))
